Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360613 - broken F23-F24 upgrade path due to tracer-0.6.9 missing in F24
Summary: broken F23-F24 upgrade path due to tracer-0.6.9 missing in F24
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracer
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Kadlčík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-27 07:19 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2016-08-22 19:20 UTC (History)
2 users (show)

Fixed In Version: tracer-0.6.11-1.fc24 tracer-0.6.11-1.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-22 16:53:05 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2016-07-27 07:19:46 UTC
Description of problem:
tracer-0.6.9 is not built and released for F24, breaking the upgrade path from F23 to F24.

Version-Release number of selected component (if applicable):
0.6.8-1.fc24

How reproducible:
Always.

Steps to Reproduce:
1. On a fully-updated F23 system with tracer installed, run:
   dnf system-upgrade download --releasever=24


Actual results:
[...]
Downgrading:
 tracer              noarch 0.6.8-1.fc24                fedora    115 k

Expected results:
tracer package should be updated to 0.6.9-1.fc24.

Comment 1 Fedora Update System 2016-08-01 10:58:01 UTC
tracer-0.6.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ddfc70876

Comment 2 Fedora Update System 2016-08-01 10:58:15 UTC
tracer-0.6.10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-86aee67549

Comment 3 Fedora Update System 2016-08-01 20:53:35 UTC
tracer-0.6.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ddfc70876

Comment 4 Fedora Update System 2016-08-01 20:56:52 UTC
tracer-0.6.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-86aee67549

Comment 5 Fedora Update System 2016-08-06 10:00:57 UTC
tracer-0.6.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d83b8297f

Comment 6 Fedora Update System 2016-08-06 10:01:13 UTC
tracer-0.6.11-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-286047f96a

Comment 7 Fedora Update System 2016-08-09 01:22:59 UTC
tracer-0.6.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d83b8297f

Comment 8 Fedora Update System 2016-08-09 01:26:55 UTC
tracer-0.6.11-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-286047f96a

Comment 9 Fedora Update System 2016-08-22 16:52:57 UTC
tracer-0.6.11-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-08-22 19:20:27 UTC
tracer-0.6.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.